// COLORS
$primary-color: #c6313a;

$blue: #00c3ff;
$blue-dark: #292f4c;

$red-lighter: #ffc3ba;
$red-light: #ff8782;
$red: #c6313a;
$red-dark: #940018;
$red-darker: #520000;

$border-color: #cccccc;

$shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
$shadow-dark: 0px 0px 3px rgba(0, 0, 0, 0.4);
$shadow-darker: 0px 0px 4px rgba(0, 0, 0, 0.6);

$large-bg-image-url: 'https://source.unsplash.com/1600x900/?skyscraper';
$small-bg-image-url: 'https://source.unsplash.com/400x800/?skyscraper';
